Bug 61367 - [New Port] wolf3d - "Wolfenstein 3D Linux" by Steven
[New Port] wolf3d - "Wolfenstein 3D Linux" by Steven
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: pav
Depends on:
  Show dependency treegraph
Reported: 2004-01-14 20:20 UTC by tlp
Modified: 2004-01-15 22:52 UTC (History)
0 users

See Also:

file.shar (4.68 KB, text/plain)
2004-01-14 20:20 UTC, tlp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tlp 2004-01-14 20:20:10 UTC
This is a October 28, 2001 Snapshot of "Wolfenstein 3D Linux" by Steven
Fuller.  It is an unofficial Linux port of the id Software game,
Wolfenstein 3D (1992).
Comment 1 pav freebsd_committer 2004-01-15 22:39:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Comment 2 pav freebsd_committer 2004-01-15 22:51:52 UTC
State Changed
From-To: open->closed

New port added, thanks!